Image::ExifTool::Unknown(3p)

NAME
Image::ExifTool::Unknown - Unknown EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
Image::ExifTool has definitions for the maker notes from many manufacturers, however information can sometimes be extracted from unknown manufacturers if the maker notes are in standard IFD format. This module contains the definitions necessary for Image::ExifTool to read the maker notes from unknown manufacturers.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Unknown Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)